#fvContainer {
  width: 100%;
  height: 600px;
  margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center;
}

#fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#fvContainer h1 span:first-of-type {
  font-size: 30px;
  letter-spacing: 3px;
  color: #fff;
}

#fvContainer h1 span:last-of-type {
  font-size: 150px;
  letter-spacing: 2px;
  color: rgba(255, 255, 255, 0.3);
  white-space: nowrap;
}







#themeContainer {
  width: 90%;
  margin: 100px auto 0;
  text-align: center;
}

.theme {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor);
}






#staffvoiceBanner {
  width: 100%;
  margin-top: 100px;
  display: flex;
}

.staffvoiceImg {
  width: calc(50% + 260px);
  height: 400px;
  position: relative;
  overflow: hidden;
}

.staffvoiceImg img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
}

.more {
  width: 280px;
  height: 60px;
}
#staffvoiceBanner .more {
  margin: 300px auto 0 -40px;
}

.more a {
  display: block;
  width: 100%;
  height: 100%;
  background: var(--primaryColor);
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  opacity: 1;
}
.more a:hover {
  color: var(--primaryColor);
  background: #fff;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
  background-color: var(--primaryColor);
}







#WorkstyleContainer {
  width: 100%;
  margin-top: -200px;
  padding: 200px 0 120px;
  background: #F3F3F3;
}

.workstyleBtnContainer {
  width: 90%;
  max-width: 900px;
  margin: 130px auto 0;
  display: flex;
  justify-content: space-between;
}

#WorkstyleContainer .more a {
  background: transparent;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  color: var(--primaryColor);
}
#WorkstyleContainer .more a:hover {
  color: #fff;
  background: var(--primaryColor);
}
#WorkstyleContainer .more a::after {
  background: var(--primaryColor);
}
#WorkstyleContainer .more a:hover::after{
  background: #fff;
}

.workstyleContentsContainer {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 100px;
}

.workstyleContentsContainer h2 {
  font-size: 35px;
  font-weight: bold;
  color: var(--primaryColor);
  letter-spacing: 3px;
}

.workstyleContents {
  width: 100%;
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.workstyle {
  flex: 0 1 480px;
  height: 350px;
  margin: 0 auto 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  border-radius: 10px;
}

.workstyleImg {
  flex: 1 1 auto;
}

.workstyleImg img {
  display: block;
  margin: 0 auto;
}
#workstyle1 .workstyle:first-of-type .workstyleImg img {
  width: 94.42px;
}
#workstyle1 .workstyle:nth-of-type(2) .workstyleImg img {
  width: 115px;
}
#workstyle1 .workstyle:nth-of-type(3) .workstyleImg img {
  width: 97.78px;
}
#workstyle1 .workstyle:nth-of-type(4) .workstyleImg img {
  width: 115px;
}
#workstyle1 .workstyle:nth-of-type(5) .workstyleImg img {
  width: 64.45px;
}
#workstyle1 .workstyle:nth-of-type(6) .workstyleImg img {
  width: 115px;
}

.workstyleText {
  flex: 0 1 238px;
  padding-right: 30px;
}

.workstyleText dt {
  font-size: 18px;
  font-weight: bold;
}

.workstyleText dd {
  margin-top: 10px;
  font-size: 15px;
  line-height: 2.2;
}




/* 各種休暇制度 */
#workstyle2 .workstyle:first-of-type .workstyleImg img {
  width: 98.38px;
}
#workstyle2 .workstyle:nth-of-type(2) .workstyleImg img {
  width: 115px;
}
#workstyle2 .workstyle:nth-of-type(3) .workstyleImg img {
  width: 92.41px;
}
#workstyle2 .workstyle:nth-of-type(4) .workstyleImg img {
  width: 44.99px;
}




/* 福利厚生 */
#workstyle3 .workstyle:first-of-type .workstyleImg img {
  width: 86.08px;
}
#workstyle3 .workstyle:nth-of-type(2) .workstyleImg img {
  width: 115px;
}
#workstyle3 .workstyle:nth-of-type(3) .workstyleImg img {
  width: 115px;
}
#workstyle3 .workstyle:nth-of-type(4) .workstyleImg img {
  width: 110.58px;
}
#workstyle3 .workstyle:nth-of-type(5) .workstyleImg img {
  width: 115px;
}
#workstyle3 .workstyle:nth-of-type(6) .workstyleImg img {
  width: 106.42px;
}




footer {
  margin-top: 0;
}







@media (max-width: 1024px) {
#fvContainer {
  /* width: 100%; */
  height: 400px;
  /* margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 25px;
  letter-spacing: 2.4px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 120px;
  letter-spacing: 1.6px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#themeContainer {
  /* width: 90%; */
  margin: 80px auto 0;
  /* text-align: center; */
}

/* .theme {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor);
} */






#staffvoiceBanner {
  /* width: 100%; */
  margin-top: 80px;
  /* display: flex; */
  flex-wrap: wrap;
}

.staffvoiceImg {
  width: 95%;
  height: 320px;
  /* position: relative;
  overflow: hidden; */
}

/* .staffvoiceImg img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
} */

.more {
  width: 280px;
  height: 60px;
}
#staffvoiceBanner .more {
  margin: 30px auto 0;
}

/* .more a {
  display: block;
  width: 100%;
  height: 100%;
  background: var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  opacity: 1;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
} */







#WorkstyleContainer {
  /* width: 100%; */
  margin-top: 100px;
  padding: 0 0 70px;
  /* background: #F3F3F3; */
}

.workstyleBtnContainer {
  width: 100%;
  padding-bottom: 70px;
  max-width: none;
  margin: 0 auto;
  display: block;
  background: #fff;
  /* justify-content: space-between; */
}

#WorkstyleContainer .more {
  margin: 15px auto 0;
}

/* #WorkstyleContainer .more a {
  background: transparent;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  color: var(--primaryColor);
}
#WorkstyleContainer .more a::after {
  background: var(--primaryColor);
} */

.workstyleContentsContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 0 auto;
  padding-top: 80px;
}

/* .workstyleContentsContainer h2 {
  font-size: 35px;
  font-weight: bold;
  color: var(--primaryColor);
  letter-spacing: 3px;
} */

/* .workstyleContents {
  width: 100%;
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.workstyle {
  flex: 0 1 480px;
  height: 350px;
  margin: 0 auto 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  border-radius: 10px;
}

.workstyleImg {
  flex: 1 1 auto;
}

.workstyleImg img {
  display: block;
  margin: 0 auto;
} */
/* #workstyle1 .workstyle:first-of-type .workstyleImg img {
  width: 94.42px;
}
#workstyle1 .workstyle:nth-of-type(2) .workstyleImg img {
  width: 115px;
}
#workstyle1 .workstyle:nth-of-type(3) .workstyleImg img {
  width: 97.78px;
}
#workstyle1 .workstyle:nth-of-type(4) .workstyleImg img {
  width: 115px;
}
#workstyle1 .workstyle:nth-of-type(5) .workstyleImg img {
  width: 64.45px;
}
#workstyle1 .workstyle:nth-of-type(6) .workstyleImg img {
  width: 115px;
}

.workstyleText {
  flex: 0 1 238px;
  padding-right: 30px;
}

.workstyleText dt {
  font-size: 18px;
  font-weight: bold;
}

.workstyleText dd {
  margin-top: 10px;
  font-size: 15px;
  line-height: 2.2;
} */




/* 各種休暇制度 */
/* #workstyle2 .workstyle:first-of-type .workstyleImg img {
  width: 98.38px;
}
#workstyle2 .workstyle:nth-of-type(2) .workstyleImg img {
  width: 115px;
}
#workstyle2 .workstyle:nth-of-type(3) .workstyleImg img {
  width: 92.41px;
}
#workstyle2 .workstyle:nth-of-type(4) .workstyleImg img {
  width: 44.99px;
} */




/* 福利厚生 */
/* #workstyle3 .workstyle:first-of-type .workstyleImg img {
  width: 86.08px;
}
#workstyle3 .workstyle:nth-of-type(2) .workstyleImg img {
  width: 115px;
}
#workstyle3 .workstyle:nth-of-type(3) .workstyleImg img {
  width: 115px;
}
#workstyle3 .workstyle:nth-of-type(4) .workstyleImg img {
  width: 110.58px;
}
#workstyle3 .workstyle:nth-of-type(5) .workstyleImg img {
  width: 115px;
}
#workstyle3 .workstyle:nth-of-type(6) .workstyleImg img {
  width: 106.42px;
} */




/* footer {
  margin-top: 0;
} */
}










@media (max-width: 560px) {
#fvContainer {
  /* width: 100%; */
  height: 320px;
  /* margin-top: var(--headerHight); */
  background: url(../img/mainSp.png) center / cover no-repeat;
  /* display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 16px;
  letter-spacing: 1px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 80px;
  letter-spacing: 0.5px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#themeContainer {
  /* width: 90%; */
  margin: 50px auto 0;
  /* text-align: center; */
}

.theme {
  font-size: 20px;
  /* font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor); */
}






#staffvoiceBanner {
  /* width: 100%; */
  margin-top: 50px;
  /* display: flex; */
  flex-wrap: wrap;
}

.staffvoiceImg {
  /* width: 95%; */
  height: 225px;
  /* position: relative;
  overflow: hidden; */
}

/* .staffvoiceImg img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
} */

/* .more {
  width: 280px;
  height: 60px;
} */
/* #staffvoiceBanner .more {
  margin: 30px auto 0;
} */

/* .more a {
  display: block;
  width: 100%;
  height: 100%;
  background: var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  opacity: 1;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
} */







#WorkstyleContainer {
  /* width: 100%; */
  margin-top: 70px;
  padding: 0 0 70px;
  /* background: #F3F3F3; */
}

.workstyleBtnContainer {
  width: 100%;
  padding-bottom: 70px;
  max-width: none;
  margin: 0 auto;
  display: block;
  background: #fff;
  /* justify-content: space-between; */
}

#WorkstyleContainer .more {
  margin: 15px auto 0;
}

/* #WorkstyleContainer .more a {
  background: transparent;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  color: var(--primaryColor);
}
#WorkstyleContainer .more a::after {
  background: var(--primaryColor);
} */

.workstyleContentsContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 0 auto;
  padding-top: 50px;
}

.workstyleContentsContainer h2 {
  font-size: 26px;
  /* font-weight: bold;
  color: var(--primaryColor); */
  letter-spacing: 2px;
}

.workstyleContents {
  /* width: 100%; */
  margin-top: 20px;
  /* display: flex;
  justify-content: space-between;
  flex-wrap: wrap; */
}

.workstyle {
  /* flex: 0 1 480px; */
  height: 480px;
  margin: 0 auto 20px;
  /* display: flex;
  justify-content: space-between; */
  flex-direction: column;
  /* align-items: center;
  background: #fff;
  border-radius: 10px; */
}

.workstyleImg {
  flex: 0 1 230px;
  /* height: 230px; */
  display: flex;
  align-items: center;
}

/* .workstyleImg img {
  display: block;
  margin: 0 auto;
} */
/* #workstyle1 .workstyle:first-of-type .workstyleImg img {
  width: 94.42px;
}
#workstyle1 .workstyle:nth-of-type(2) .workstyleImg img {
  width: 115px;
}
#workstyle1 .workstyle:nth-of-type(3) .workstyleImg img {
  width: 97.78px;
}
#workstyle1 .workstyle:nth-of-type(4) .workstyleImg img {
  width: 115px;
}
#workstyle1 .workstyle:nth-of-type(5) .workstyleImg img {
  width: 64.45px;
}
#workstyle1 .workstyle:nth-of-type(6) .workstyleImg img {
  width: 115px;
} */

.workstyleText {
  flex: 0 1 250px;
  /* height: 90%; */
  width: 85%;
  /* height: 250px; */
  margin: 0 auto;
  padding-right: 0px;
  /* display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  align-items: center; */
  /* flex-wrap: wrap; */
}

/* .workstyleText dt {
  font-size: 18px;
  font-weight: bold;
}

.workstyleText dd {
  margin-top: 10px;
  font-size: 15px;
  line-height: 2.2;
} */




/* 各種休暇制度 */
/* #workstyle2 .workstyle:first-of-type .workstyleImg img {
  width: 98.38px;
}
#workstyle2 .workstyle:nth-of-type(2) .workstyleImg img {
  width: 115px;
}
#workstyle2 .workstyle:nth-of-type(3) .workstyleImg img {
  width: 92.41px;
}
#workstyle2 .workstyle:nth-of-type(4) .workstyleImg img {
  width: 44.99px;
} */




/* 福利厚生 */
/* #workstyle3 .workstyle:first-of-type .workstyleImg img {
  width: 86.08px;
}
#workstyle3 .workstyle:nth-of-type(2) .workstyleImg img {
  width: 115px;
}
#workstyle3 .workstyle:nth-of-type(3) .workstyleImg img {
  width: 115px;
}
#workstyle3 .workstyle:nth-of-type(4) .workstyleImg img {
  width: 110.58px;
}
#workstyle3 .workstyle:nth-of-type(5) .workstyleImg img {
  width: 115px;
}
#workstyle3 .workstyle:nth-of-type(6) .workstyleImg img {
  width: 106.42px;
} */




/* footer {
  margin-top: 0;
} */
}